/* eslint-disable @typescript-eslint/no-explicit-any */
"use serve"
import axiosInstance from "@/lib/constant";

export const getCertificates = () => {
   return axiosInstance.get(`student/certified`);
}


export const geOneCertificate = (certId: number) => {
   return axiosInstance.get(`student/view-certificate?c=${certId}`);
}



